count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: f42b28855b14cae7a486974c64327d7c
publications: http://rnacentral.org/api/v1/rna/URS00027FD03A/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027FD03A
sequence: GUUUGCUAUUUUAUUUUCCGCUCCCAUUAUUCAUCCAGCCCCUCAAUACGUAUUUUUCUUACACAUGAACCCAGUACUAAAAAUACACAUCAGUUGAAGGUUCUGCCAAAAUACUUAGUGAAUGAGUAAUCCAACUUGCCUGAGACCAAAAGAAAUGUGGAGGUCCUGAAAUAAAUCCCUUUGAAAUGAAUGAACCAAUUUGUCUGGAACCUGACUUCAUGAAGACAUGGCAAGCGUGUGACUAUGUGGGAUAUAAAGUCACUGGGUCAGUCCAACACUGUGUGUACCUCAUGUCAGCCUUUAGGAUUUGACAUCUUUCCCCAAAUGCUACAAGUUCAGCCAGUGUUCUUAUGCACAGCACAAGCAUACUGUAACCCUGUUUUCUUUUUUAAAUUUCUUCAUAGCUCUAAUCUUUAUCUAGAAGAUUGUGUUUAUUUGUUUACUUCCUUAUGGUCUAUAUCCUCCCUCUGGCCUGUAACUCCAUAGAGGAAGAGUGGACUAUUGUGUGCUGUUUCCCACUGUGUCCCCAGCAAUAAAUCAGUGCCUCGCACAGGGUUUGAGCCACUGCUAGCACCUGAGGAUUCAACAGUGAUCCCCAUAAGCAUAGUCCCUGCCUUCAAGAAGCUUGUGAUUGGAUGGAGGAGAGAGACAAUAAACAGAUGAAGAAACUUGAGAUGUGGCUUUUCCAACAUCCAGAAGUGGUCCAUUUUGACUCCAAGUUCAAGUUCUUAGCUGCUACUGUGCUGUCCCCUUAGAAGAUAAAUCGUCUAGCUGCAUCUGAUUGCAUUAUCAUAUCAAAUCCUUUCUAUUGUGCAAAGAACCAAUUCUCCAAAUUGAGUGUCUUAAUACCACUCUCAGUCCACAAUCUAUAAAGCACACCUUUGAACUGUUGUAUACAUUUUCUUUACAAUGAACAAACAGAAAAAACAUUGAACUUUUCAUUCAACUGAUUGAAACAUUGACCUUCACAUGUUGCCUAACAUAACAAAUGAAGUUACACAAUCAUUUUAUAGCUCCAGUCCUAUCUCUGCUAUUAUAACCUCCAGCCUUUACAGGACUGUCCUGAUGUAAAACCCACAGGUCCUCUGGACCUCACACAGUUCUACAUUCACACAGCGCUCACCAUGUUUAUUAGGUACAUUCUCACCUGUCUCAGGGGUCCCAGGUGUCUUAGCUUCCCUGAAUGGAAAAAGACAUUCCUGCUUCAUUCUCUUUCUCUUUUUACAAAAACCACUACCCCCUCUGCCUACCUGCUCCUACGACCUCAUUCUUCUCAGGUUUGUGUGCUUCAAGAAGUGCAAAACUGGUGAACUGUGGUGAAAAUUCCACUGUUUUCCCAGAUCAGGUAGUGCCUACGACUUCACCGAGGGCUGAAGAAAAGGAUCAGCUUUAAAAGUCAGACCGUGUUCUCUUCUCUUCUCUGUUGUCUGCUUGGGCAUCCCCUGUUUUCUCACUAUCUGUAGACAGUGACUAGUCCUGAAAGUAAGGUUGUAGAAUGACCCACGCAAAGCUCUGCUUAGAAUAUCUGGAAUGGAAUCAGUUAUGUGUGAACUUCUGGUUUGCAAUCCAAUAACCCACUCUUCUUAAAUGUAUAUUUAUCCAAAACCACCCCUCCUCAGCACAGCAUUUACUGUAUCACUCAUGGGAUCACUCUCUCCCACUCACUGGGACUCAUUUGCCCAUCUGUAAAGUUAAAGGAGUAGAUUAAACCGUUUGUGACGUCACUUCCAGCUCUAAAGGUCUUUGAUUCUAAUCUAGGUUUCCAUUUUCCUACACUAGAGUUUCCUUCCUUCCAUCCAUUCAUCCACCCAUCCAUCCGCUUAUUCAUUCAUUCACAGAAAAAAAUGUAUAUAUGGAGUGCCUACUGUGUGCUAGAUAUUGUUCUAGGCAGAUUGAUUAAGUAAUAACUAGGACAGAUAACAUCUAUCCCCCAUGGGGGCAUAACCUUCUCUCUUACCUCUCCCCGCAAAUAAUUUGAAAGUGUAAAGAAAACCAGUGGUAGAGUUGUUCUAAC
url: http://rnacentral.org/api/v1/rna/URS00027FD03A?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027FD03A/xrefs?format=yaml
